Table of Contents

Class: Test | Twisted-0.19.0/twisted/web/test.py
--- | ---
I am a trivial example of a `web application`.
Base Classes |
--- | ---
widgets.Gadget widgets.Presentation
Methods |
--- | ---
__init__ deepest goDeeper raiseHell
| __init__
    __init__ ( self )
Initialize.
| deepest
    deepest ( self )
Exceptions |
--- | ---
"Hell", "This exception *is* expected."
| goDeeper
    goDeeper ( self )
| raiseHell
    raiseHell ( self )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:39 2002 by HappyDoc version 2.0